
Redmine - Feature #21519

vote for tickets

2015-12-14 15:36 - Benjamin Schunn

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I was reading the list of redmine tickets and was wondering, there are many features that would be really helpful, but I think no

human being is able to overview this mass of tickets. Maybe it's helpful to implement a feature users can vote for tickets, so the team

is able to know which features really is wanted/needed.

thanks,

Ben

Related issues:

Is duplicate of Redmine - Feature #6945: Add a voting system to help users he... New 2010-11-19

History

#1 - 2015-12-14 15:43 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #6945.

#2 - 2015-12-14 15:43 - Toshi MARUYAMA

- Is duplicate of Feature #6945: Add a voting system to help users help admins identify popular features/defects added
